        header {
            width: 'auto';
            height: 80;
            position: "fixed";
            left: 280;
            top: 0;
            right: 0;
            justify-content: 'center';
        }